Bug 456253 - aspell-pt-0.50-10.2.2.src.rpm build fails
aspell-pt-0.50-10.2.2.src.rpm build fails
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: aspell-pt (Show other bugs)
5.2
All Linux
low Severity medium
: rc
: ---
Assigned To: Peter Schiffer
: EasyFix, Patch
: 496994 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-22 10:24 EDT by Vic
Modified: 2013-04-12 15:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 07:45:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
spec.patch (469 bytes, patch)
2013-01-09 11:41 EST, Peter Schiffer
no flags Details | Diff

  None (edit)
Description Vic 2008-07-22 10:24:23 EDT
Description of problem:
SRPM fails to build.


Version-Release number of selected component (if applicable):
0.50-10.2.2


How reproducible:
Always


Steps to Reproduce:
1. Rebuild SRPM
2. Watch it fail
3.
  
Actual results:
Build fails


Expected results:
Correctly-built RPM


Additional info:
The prep step tries to execute

  mv 'portugu\352s.alias' 'portugu\303\252s.alias'

This file doesn't exist.
Comment 1 Ivana Varekova 2010-04-06 09:13:52 EDT
*** Bug 496994 has been marked as a duplicate of this bug. ***
Comment 3 Sergio Monteiro Basto 2011-05-21 20:41:39 EDT
Hi, don't know if I should open other bug 
aspell-pt is missing on Fedora 15 repos ,
http://koji.fedoraproject.org/koji/packageinfo?packageID=1098
says that is not included on dist-f15.

I saw we have aspell-pt_PT for Fedora 16 
http://koji.fedoraproject.org/koji/packageinfo?packageID=11908
and for pt_BR  
http://koji.fedoraproject.org/koji/packageinfo?packageID=11909

but one of them should be included on Fedora 15.

Thanks,
Comment 4 Ivana Varekova 2011-05-23 05:35:37 EDT
Thanks for the info, I just push aspell-pt-0.50-17.fc15 to f-15 updates. Please next time open a separate bugzilla.
Comment 9 Peter Schiffer 2013-03-11 07:45:33 EDT
We are sorry, but it is too late in the RHEL-5 development cycle to resolve this bug. If you still need to rebuild mentioned package, please use attached patch to fix the issue.

Note You need to log in before you can comment on or make changes to this bug.